drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/qt6/
drwxr-xr-x	root/root	usr/include/qt6/QtQuickTimeline/
drwxr-xr-x	root/root	usr/include/qt6/QtQuickTimeline/6.7.0/
drwxr-xr-x	root/root	usr/include/qt6/QtQuickTimeline/6.7.0/QtQuickTimeline/
drwxr-xr-x	root/root	usr/include/qt6/QtQuickTimeline/6.7.0/QtQuickTimeline/private/
-rw-r--r--	root/root	usr/include/qt6/QtQuickTimeline/6.7.0/QtQuickTimeline/private/qquickkeyframe_p.h
-rw-r--r--	root/root	usr/include/qt6/QtQuickTimeline/6.7.0/QtQuickTimeline/private/qquickkeyframedatautils_p.h
-rw-r--r--	root/root	usr/include/qt6/QtQuickTimeline/6.7.0/QtQuickTimeline/private/qquicktimeline_p.h
-rw-r--r--	root/root	usr/include/qt6/QtQuickTimeline/6.7.0/QtQuickTimeline/private/qquicktimelineanimation_p.h
-rw-r--r--	root/root	usr/include/qt6/QtQuickTimeline/6.7.0/QtQuickTimeline/private/qtquicktimelineexports_p.h
-rw-r--r--	root/root	usr/include/qt6/QtQuickTimeline/6.7.0/QtQuickTimeline/private/qtquicktimelineglobal_p.h
-rw-r--r--	root/root	usr/include/qt6/QtQuickTimeline/QtQuickTimeline
-rw-r--r--	root/root	usr/include/qt6/QtQuickTimeline/QtQuickTimelineDepends
-rw-r--r--	root/root	usr/include/qt6/QtQuickTimeline/QtQuickTimelineVersion
-rw-r--r--	root/root	usr/include/qt6/QtQuickTimeline/qtquicktimelineexports.h
-rw-r--r--	root/root	usr/include/qt6/QtQuickTimeline/qtquicktimelineglobal.h
-rw-r--r--	root/root	usr/include/qt6/QtQuickTimeline/qtquicktimelineversion.h
drwxr-xr-x	root/root	usr/include/qt6/QtQuickTimelineBlendTrees/
drwxr-xr-x	root/root	usr/include/qt6/QtQuickTimelineBlendTrees/6.7.0/
drwxr-xr-x	root/root	usr/include/qt6/QtQuickTimelineBlendTrees/6.7.0/QtQuickTimelineBlendTrees/
drwxr-xr-x	root/root	usr/include/qt6/QtQuickTimelineBlendTrees/6.7.0/QtQuickTimelineBlendTrees/private/
-rw-r--r--	root/root	usr/include/qt6/QtQuickTimelineBlendTrees/6.7.0/QtQuickTimelineBlendTrees/private/qblendanimationnode_p.h
-rw-r--r--	root/root	usr/include/qt6/QtQuickTimelineBlendTrees/6.7.0/QtQuickTimelineBlendTrees/private/qblendtreenode_p.h
-rw-r--r--	root/root	usr/include/qt6/QtQuickTimelineBlendTrees/6.7.0/QtQuickTimelineBlendTrees/private/qtimelineanimationnode_p.h
-rw-r--r--	root/root	usr/include/qt6/QtQuickTimelineBlendTrees/6.7.0/QtQuickTimelineBlendTrees/private/qtquicktimelineblendtreesexports_p.h
-rw-r--r--	root/root	usr/include/qt6/QtQuickTimelineBlendTrees/6.7.0/QtQuickTimelineBlendTrees/private/qtquicktimelineblendtreesglobal_p.h
-rw-r--r--	root/root	usr/include/qt6/QtQuickTimelineBlendTrees/QtQuickTimelineBlendTrees
-rw-r--r--	root/root	usr/include/qt6/QtQuickTimelineBlendTrees/QtQuickTimelineBlendTreesDepends
-rw-r--r--	root/root	usr/include/qt6/QtQuickTimelineBlendTrees/QtQuickTimelineBlendTreesVersion
-rw-r--r--	root/root	usr/include/qt6/QtQuickTimelineBlendTrees/qtquicktimelineblendtreesexports.h
-rw-r--r--	root/root	usr/include/qt6/QtQuickTimelineBlendTrees/qtquicktimelineblendtreesglobal.h
-rw-r--r--	root/root	usr/include/qt6/QtQuickTimelineBlendTrees/qtquicktimelineblendtreesversion.h
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/cmake/
drwxr-xr-x	root/root	usr/lib/cmake/Qt6BuildInternals/
drwxr-xr-x	root/root	usr/lib/cmake/Qt6BuildInternals/StandaloneTests/
-rw-r--r--	root/root	usr/lib/cmake/Qt6BuildInternals/StandaloneTests/QtQuickTimelineTestsConfig.cmake
drwxr-xr-x	root/root	usr/lib/cmake/Qt6Qml/
drwxr-xr-x	root/root	usr/lib/cmake/Qt6Qml/QmlPlugins/
-rw-r--r--	root/root	usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qtquicktimelineblendtreespluginAdditionalTargetInfo.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qtquicktimelineblendtreespluginConfig.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qtquicktimelineblendtreespluginConfigVersion.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qtquicktimelineblendtreespluginConfigVersionImpl.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qtquicktimelineblendtreespluginTargets-release.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qtquicktimelineblendtreespluginTargets.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qtquicktimelinepluginAdditionalTargetInfo.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qtquicktimelinepluginConfig.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qtquicktimelinepluginConfigVersion.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qtquicktimelinepluginConfigVersionImpl.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qtquicktimelinepluginTargets-release.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6Qml/QmlPlugins/Qt6qtquicktimelinepluginTargets.cmake
drwxr-xr-x	root/root	usr/lib/cmake/Qt6QuickTimeline/
-rw-r--r--	root/root	usr/lib/cmake/Qt6QuickTimeline/Qt6QuickTimelineAdditionalTargetInfo.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6QuickTimeline/Qt6QuickTimelineConfig.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6QuickTimeline/Qt6QuickTimelineConfigVersion.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6QuickTimeline/Qt6QuickTimelineConfigVersionImpl.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6QuickTimeline/Qt6QuickTimelineDependencies.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6QuickTimeline/Qt6QuickTimelineTargets-release.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6QuickTimeline/Qt6QuickTimelineTargets.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6QuickTimeline/Qt6QuickTimelineVersionlessTargets.cmake
drwxr-xr-x	root/root	usr/lib/cmake/Qt6QuickTimelineBlendTrees/
-rw-r--r--	root/root	usr/lib/cmake/Qt6QuickTimelineBlendTrees/Qt6QuickTimelineBlendTreesAdditionalTargetInfo.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6QuickTimelineBlendTrees/Qt6QuickTimelineBlendTreesConfig.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6QuickTimelineBlendTrees/Qt6QuickTimelineBlendTreesConfigVersion.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6QuickTimelineBlendTrees/Qt6QuickTimelineBlendTreesConfigVersionImpl.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6QuickTimelineBlendTrees/Qt6QuickTimelineBlendTreesDependencies.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6QuickTimelineBlendTrees/Qt6QuickTimelineBlendTreesTargets-release.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6QuickTimelineBlendTrees/Qt6QuickTimelineBlendTreesTargets.cmake
-rw-r--r--	root/root	usr/lib/cmake/Qt6QuickTimelineBlendTrees/Qt6QuickTimelineBlendTreesVersionlessTargets.cmake
-rw-r--r--	root/root	usr/lib/libQt6QuickTimeline.prl
lrwxrwxrwx	root/root	usr/lib/libQt6QuickTimeline.so -> libQt6QuickTimeline.so.6
lrwxrwxrwx	root/root	usr/lib/libQt6QuickTimeline.so.6 -> libQt6QuickTimeline.so.6.7.0
-rwxr-xr-x	root/root	usr/lib/libQt6QuickTimeline.so.6.7.0
-rw-r--r--	root/root	usr/lib/libQt6QuickTimelineBlendTrees.prl
lrwxrwxrwx	root/root	usr/lib/libQt6QuickTimelineBlendTrees.so -> libQt6QuickTimelineBlendTrees.so.6
lrwxrwxrwx	root/root	usr/lib/libQt6QuickTimelineBlendTrees.so.6 -> libQt6QuickTimelineBlendTrees.so.6.7.0
-rwxr-xr-x	root/root	usr/lib/libQt6QuickTimelineBlendTrees.so.6.7.0
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/Qt6QuickTimeline.pc
-rw-r--r--	root/root	usr/lib/pkgconfig/Qt6QuickTimelineBlendTrees.pc
drwxr-xr-x	root/root	usr/lib/qt6/
drwxr-xr-x	root/root	usr/lib/qt6/metatypes/
-rw-r--r--	root/root	usr/lib/qt6/metatypes/qt6quicktimeline_release_metatypes.json
-rw-r--r--	root/root	usr/lib/qt6/metatypes/qt6quicktimelineblendtrees_release_metatypes.json
drwxr-xr-x	root/root	usr/lib/qt6/mkspecs/
drwxr-xr-x	root/root	usr/lib/qt6/mkspecs/modules/
-rw-r--r--	root/root	usr/lib/qt6/mkspecs/modules/qt_lib_quicktimeline.pri
-rw-r--r--	root/root	usr/lib/qt6/mkspecs/modules/qt_lib_quicktimeline_private.pri
-rw-r--r--	root/root	usr/lib/qt6/mkspecs/modules/qt_lib_quicktimelineblendtrees.pri
-rw-r--r--	root/root	usr/lib/qt6/mkspecs/modules/qt_lib_quicktimelineblendtrees_private.pri
drwxr-xr-x	root/root	usr/lib/qt6/modules/
-rw-r--r--	root/root	usr/lib/qt6/modules/QuickTimeline.json
-rw-r--r--	root/root	usr/lib/qt6/modules/QuickTimelineBlendTrees.json
drwxr-xr-x	root/root	usr/lib/qt6/qml/
drwxr-xr-x	root/root	usr/lib/qt6/qml/QtQuick/
drwxr-xr-x	root/root	usr/lib/qt6/qml/QtQuick/Timeline/
drwxr-xr-x	root/root	usr/lib/qt6/qml/QtQuick/Timeline/BlendTrees/
-rwxr-xr-x	root/root	usr/lib/qt6/qml/QtQuick/Timeline/BlendTrees/libqtquicktimelineblendtreesplugin.so
-rw-r--r--	root/root	usr/lib/qt6/qml/QtQuick/Timeline/BlendTrees/plugins.qmltypes
-rw-r--r--	root/root	usr/lib/qt6/qml/QtQuick/Timeline/BlendTrees/qmldir
-rwxr-xr-x	root/root	usr/lib/qt6/qml/QtQuick/Timeline/libqtquicktimelineplugin.so
-rw-r--r--	root/root	usr/lib/qt6/qml/QtQuick/Timeline/plugins.qmltypes
-rw-r--r--	root/root	usr/lib/qt6/qml/QtQuick/Timeline/qmldir
